#page-gallery {
position: relative;
margin: 45px 0 40px 0;
padding: 0;
width: 910px;
height: 643px;
}
#gallery {
	position: relative;
	width: 100%;
	height: 600px;
	overflow: visible;
	border-radius: 38px;
}
.gallery {
	margin: 0 0 30px 0;
}
#gallery-images #title img {
	position: absolute;
	left: 0;
	bottom: 0;
border-radius: 0px;
border: none;
	z-index: 10000;
}
.gallery-prev {
	background: url(../images/Galleries/Digital/img/left.png) no-repeat left center;
	width: 50px;
	height: 450px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	text-decoration: none;
}
.gallery-next {
	background: url(../images/Galleries/Digital/img/right.png) no-repeat right center;
	width: 50px;
	height: 450px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	text-decoration: none;
}
#gallery-nav {
	margin: 0;
	padding: 0;
	width: 910px;
	height: 60px;
	text-align: center;
	overflow: hidden;
}
#gallery-nav a:link, #gallery-nav a:active, #gallery-nav a:visited, #gallery-nav a:hover {
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
	text-decoration: none;
}
#gallery-nav a img {
	width: 59px;
	height: 59px;
}
#gallery-nav img {
	border-radius: 16px;
	margin: 0 1px 0 0;
}
#gallery-nav a.hover img {
	border: 3px solid black;
}
#gallery-nav a.active img {
	border: 1px solid grey;
}
li.ms-thumb img{
border-radius:15px;
}